PINKY(1)

NAVN
pinky - lightweight finger

OVERSIKT
pinky [VALG]... [BRUKER]...

BESKRIVELSE

-l  Gjør en langformatert utskrift av aktuelle BRUKERe.

-b  Utelat brukerens hjemmemappe og innloggingsskall ved utskrift i langformat.

-h  Utelat brukerens prosjektfil ved utskrift i langformat.

-p  Utelat brukerens planfil ved utskrift i langformat.

-s  Skriv ut i kort format (dette er standard).

-f  Utelat kolonneoverskrifter ved utskrift i kort format.

-w  Utelat fullt navn på brukeren ved utskrift i kort format.

-i  Utelat fullt navn og vertsadresse på brukeren ved utskrift i kort format.

-q  Utelat fullt navn, vertsadresse og inaktivitetstid ved utskrift i kort format.

--lookup
    attempt to canonicalize hostnames via DNS

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Et lettdrevet «finger»-program. Gir informasjon om bruker(e). utmp-fila er /var/run/utmp.

OPPHAVSMANN
Skrevet av Joseph Arceneaux, David MacKenzie og Kaveh Ghazi.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/pinky>
eller lokalt: info '(coreutils) pinky invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.